@import url(http://fonts.googleapis.com/css?family=Ranchers);

/* CORE SITE STRUCTURE ---------------------------------*/
html { text-align:center; background:black url(images/html.gif) repeat top center; }
body { text-align:left; margin:30px auto; width:904px; position:relative; }

#head { background:transparent url(images/header.png) no-repeat top left; height:76px; overflow:hidden; }
#body { border:3px solid white; border-left-width:5px; border-right-width:5px; border-bottom:none; background:#fff url(images/body.png) repeat-y top left; }
#site { clear:left; min-height:470px; padding:10px 25px; color:#555; }
#full { float:left; width:700px; padding-right:20px; position:relative; }
#info { float:left; width:390px; padding-right:20px; }
#show { float:left; width:350px; }
#foot { clear:both; background:transparent url(images/footer.png) no-repeat top left; z-index:3; }


/* BASIC ELEMENT STYLES ---------------------------------*/
a { color:#0066CC; }
a:active,
a:hover,
a:focus { text-decoration:none; }

h2 { font-size:200%; float:left; margin:0; line-height:40px; padding:6px 60px 0 25px; background:#a20006 url(images/h2.png) no-repeat top right; color:#fff; font-variant:small-caps; font-family:tahoma; }
h2 { font-size:270%; text-transform:uppercase; font-family:"Ranchers"; font-weight:normal; }

h3 { font:normal 138.5% "HelveticaNeue Cond","Arial Narrow",arial; text-transform:uppercase; color:#000!important; margin:1.2em 0 .6em; }
h4 { font-size:123.1%; }
h5 { }


/* BASIC CLASS STYLES ---------------------------------*/
.clear { clear:both; }
.hide { display:none!important; }
.col { float:left; margin-right:20px; width:230px; }
.note { font-size:77%; text-transform:uppercase; color:#900; }

/* HEADER STYLES ---------------------------------*/
h1 { float:left; margin:9px 0 0 26px; }
h1 img { display:none; }
h1 a { float:left; width:101px; height:64px; display:block; background:transparent url(images/logo.png) no-repeat top left; }
h1 a:hover { background-position:bottom left; }

#nav1, #nav1 li,
#nav2, #nav2 li,
#nav3, #nav3 li,
#nav4, #nav4 li,
#nav5, #nav5 li { list-style-type:none; }

/* NAV 1 ---*/
#head nav{float:right; width:770px;}
#head nav ul{list-style-type:none;}
#head nav li{display:inline; margin:0 5px; float:right; padding:0 5px 0 18px; background:transparent url("images/nav1-icon.png") no-repeat 0 14px;}
#head nav li:last-child{background:none;}
#head nav li a{display:block; float:right; color:#FFFF00; font-family:'Galindo', cursive; margin:10px 0 8px 0; text-decoration:none;}
#head nav li a:hover{color:#FFCC00;}

#nav1 { float:right; width:490px; margin:5px 3px 0; padding:0; }
#nav1 li { float:left; padding:9px 3px 9px 10px; background:transparent url(images/nav1-icon.png) no-repeat 0 20px; margin:0; }
#nav1 li.home { padding-left:0; background:none; }

#nav1 li a { display:block; color:#ffcc00; width:50px; height:26px; text-decoration:none; font:bold 116% arial; background:transparent url(images/nav1-text.png) no-repeat top left; text-indent:-9000px; }
#nav1 li a:hover { text-decoration:underline; }

/* font replaced header menu */
#nav1 li { padding-left:15px; padding-right:8px; }
#nav1 li a { background:none; text-indent:0; font-family:"Ranchers"; width:auto!important; font-weight:normal; font-size:20px; }

#nav1 li.home a { background-position:-300px 4px; width:45px; }
#nav1 li.amt a { background-position:0 4px; width:30px; }
#nav1 li.mpc a { background-position:-100px 4px; width:35px; }
#nav1 li.polar-lights a { background-position:-200px 4px; width:93px;  }
#nav1 li.accessories a { background-position:-600px 4px; width:95px;  }
#nav1 li.shop a { background-position:-400px 4px; width:40px; }
#nav1 li.contact a { background-position:-500px 4px; width:65px; }

#nav1 li.home a:hover,
#nav1 li.home a:active,
#nav1 li.home a:focus  { background-position:-300px -39px;  }
#nav1 li.amt a:hover,
#nav1 li.amt a:active,
#nav1 li.amt a:focus  { background-position:0 -39px; }
#nav1 li.mpc a:hover,
#nav1 li.mpc a:active,
#nav1 li.mpc a:focus  { background-position:-100px -39px; }
#nav1 li.polar-lights a:hover,
#nav1 li.polar-lights a:active,
#nav1 li.polar-lights a:focus  { background-position:-200px -39px;  }
#nav1 li.accessories a:hover,
#nav1 li.accessories a:active,
#nav1 li.accessories a:focus  { background-position:-600px -39px;  }
#nav1 li.shop a:hover,
#nav1 li.shop a:active,
#nav1 li.shop a:focus  { background-position:-400px -39px;  }
#nav1 li.contact a:hover,
#nav1 li.contact a:active,
#nav1 li.contact a:focus  { background-position:-500px -39px;  }


/* NAV 2 ---*/
#nav2 { float:right; margin:0; width:700px; margin:0 23px 0 0; }
#nav2 li { float:right; padding:5px 8px 6px; }
#nav2 li a { display:block; color:#fa0000; text-decoration:none; text-transform:lowercase; font:bold 100% "arial narrow",candara,arial;}
#nav2 li a:hover,
#nav2 li a:active,
#nav2 li a:focus { color:#ffcc00; }

/* FORM AREA ---*/
#head form { float:right; width:226px; margin-right:5px; padding:6px 0 0 20px; margin-top:5px; }
#head legend { display:none; }
#head fieldset { margin:0 0 2px; }
#head label { display:block; text-indent:-9000px; height:15px; background:transparent url(images/search-label.png) no-repeat top left; margin:2px 0 4px; }
#head input { width:185px; opacity:.9; margin-bottom:2px; font-size:93%; height:14px; padding:2px; color:#666; font-weight:bold; }
#head input:hover,
#head input:active,
#head input:focus { opacity:1; color:#7E0003; }
#head button,
#foot button { cursor:pointer; text-indent:-9000px; width:18px; height:15px; background:transparent url(images/search-go.png) no-repeat top left; border:none; position:relative; top:1px; margin-left:5px; }
#head button:hover,
#foot button:hover { background-position:bottom left; }

/* one-line search */
#head label { display:none; }
#head form { margin-top:10px; }
#head input { width:170px; }

#foot form { float:right; width:290px; margin-right:15px; padding:13px 0 0 20px; }
#foot legend { display:none; }
#foot fieldset { margin:0 0 2px; }
#foot label { float:left; display:block; width:50px; height:15px; margin:0 20px 0 0; color:#B5000E; font-family:'Galindo', cursive;}
#foot input {float:left; width:185px; opacity:.9; margin-bottom:2px; font-size:93%; height:14px; padding:2px; color:#666; font-weight:bold; }
#foot input:hover,
#foot input:active,
#foot input:focus { opacity:1; color:#7E0003; }
#foot button{float:left; cursor:pointer; text-indent:-9000px; width:18px; height:15px; background:transparent url(images/search-go.png) no-repeat top left; border:none; position:relative; top:1px; margin-left:5px; }
#foot button:hover { background-position:bottom left; }


#nav3 { margin:0; padding:0; text-align:center; margin-top:2px; padding-left:30px; line-height:1em; }
#nav3 li { margin:0; padding:0; display:inline; padding:0 5px; }
#nav3 li+li { border-left:1px solid #ffcc00; }
#nav3 li a { color:#ffcc00; font-size:85%; text-decoration:none; text-transform:lowercase; }
#nav3 li a:hover { color:#ffe600; text-decoration:underline; }


/* NAV4 STYLES ---------------------------------*/
#nav4 { float:right; border-left:3px solid white; margin:0; padding:0; }
#nav4 p { font-size:77%; margin:.9em 20px .5em 0; text-align:right; }
#nav4 a { opacity:.85; }
#nav4 a:hover { opacity:1; }
#nav4 img { float:left; margin-left:8px; }
#nav4 form,
#nav4 fieldset { margin:0; padding:0; border:none; display:block; color:#fff; z-index:2; }
#nav4 legend { display:none; }
#nav4 fieldset,
#nav4 li { position:relative; width:297px; height:74px; overflow:hidden; background:#9f0000 url(images/nav4-fieldset.png) repeat-x top left; margin:0; padding:0; border-bottom:1px solid white; }
#nav4 li { text-align:center; width:100px; }
#nav4 li img { float:none; margin-left:3px; }
#nav4 li#mpc img { margin-left:7px; }
#nav4 li#polar-lights img { margin-left:5px; }
#nav4 fieldset#star-trek img,
#nav4 fieldset#polar-lights img { margin-left:6px; }
#nav4 select { position:absolute; bottom:10px; right:10px; font-size:85%; color:#000; opacity:.9; width:150px; }
#nav4 select:focus,
#nav4 select:active,
#nav4 select:hover { opacity:1; }

#nav4 #poll { position:relative; z-index:1; border:none; width:297px; height:174px; overflow:hidden; background:#2b3601 url(images/poll.jpg) no-repeat top left; }
#nav4 #poll fieldset { color:#000; }
#nav4 #poll label { font-size:77%; color:#444; padding-left:10px; line-height:2em; }
#nav4 #poll label:hover { color:#000;}
#nav4 #poll input { position:relative; top:2px; }
#nav4 #poll p { text-align:left; font-weight:bold; font-size:9px; }
#nav4 #poll a { color:#D10707; text-transform:lowercase; opacity:1; }
#nav4 #poll a:hover,
#nav4 #poll a:active,
#nav4 #poll a:focus { text-decoration:none; color:#ff0000; }
#nav4 button { margin:.8em .5em 0 0; float:right; border:none; cursor:pointer; text-indent:-9000px; width:38px; height:13px; background:transparent url(images/nav4-submit.png) no-repeat top left; }
#nav4 button:hover,
#nav4 button:active,
#nav4 button:focus { background-position:bottom left; }

#nav4 #poll #scroll { background:#2b3601 url(images/poll-full.jpg) no-repeat top left; height:348px; }
#nav4 #poll #scroll div { position:relative; width:220px; height:144px; padding:20px 15px 10px 62px; }

#nav4 .more { position:absolute; bottom:5px; right:0; }
#nav4 .more a { display:block; color:#fff; text-transform:uppercase; text-decoration:none; font:100% "arial black"; }

#nav4 #poll h3 { margin:0; font-weight:bold; font-size:123.1%; }
#nav4 #poll p.result { font-weight:normal; }
#nav4 #poll .result em { font-style:normal; color:#888; }
#nav4 #poll .result span { display:block; float:left; height:10px; margin-right:5px; border:1px solid #000; }
#result1 { background-color:#4F6501; }
#result2 { background-color:#728B17; }
#result3 { background-color:#333F00; }
#result4 { background-color:#8CAB1C; }




/* HOME PAGE STYLES ---------------------------------*/
.home #body { background:none; background-color:#7E0003; height:549px; border-bottom:3px solid white; }
.home #crumbs { display:none; }
.home #emailpage { display:none; }


/* PRODUCT LISTING PAGE STYLES ----------------------------*/
h3.models-header		{ clear:left; background:transparent url(images/bg-models-h2.gif) no-repeat left center; }
h3.models-header span	{ background:#fff; padding-right:8px; }
ul.models, ul.models li { float:left; list-style-type:none; margin:0; padding:0; }
ul.models { width:766px; margin-top:1em; }
ul.models li a { float:left; display:block; padding:5px; border:1px solid #fff; margin-right:16px; color:#555; text-decoration:none; text-align:center; width:160px; height:170px; }
ul.models li a:hover { border-color:#ddd; background-color:#f6f6f6; color:#000; }
ul.models li img { width:150px; height:127px; }
.model-listing-name {font-size:75%; color:#666;}


ul.features { margin-left:0; margin-top:0; }


/* PRODUCT DETAIL PAGE STYLES ----------------------------*/
#show ul, #show li { list-style-type:none; display:block; margin:0; padding:0; }
/* #show ul { float:right; background:transparent url(images/enlarge.png) no-repeat top left; margin-right:40px; width:240px; } --removed for five thumbs */
#show ul { float:right; margin-right:18px; width:300px; }
#show ul:hover { background-position:-400px 0; }
#show li { margin:5px 10px 5px 0; }
#show li, #show li a { float:left; width:50px; height:50px; display:block; }
#show li strong { display:none; }
#show li img { float:left; opacity:.85; border:1px solid #ccc;  }
#show li a:hover img { opacity:1; border-color:#aaa; }
#show p { margin-top:0; margin-right:20px; text-align:right; }
#show p a,
#show p span { color:#CC0000; }
#show p span { font-weight:bold; }

#preview { height:300px; width:350px; }

.instructions { margin-left:25px; }
.instructions a { color:#CC0000; }
.buy { float:right; }
.buy a { display:block; text-indent:-9000px; width:136px; height:50px; background:transparent url(images/buy-now.gif) no-repeat top left; }
/*.buy a:hover { background-position:bottom left; }*/


/* NEWS PAGE STYLES ---------------------------------*/
#news, #news li { list-style-type:none; margin:0; padding:0; }
#news { margin:1em; }
#news a { display:block; color:#555; padding:1em 100px 1.5em 0; text-decoration:none; }
#news img { width:60px; height:60px; float:left; margin:5px 20px 0 0; position:absolute; left:0; }
#news li+li a { border-top:1px solid #ddd; padding-top:1.5em; }
#news strong { font:normal 138.5% "HelveticaNeue Cond","Arial Narrow",arial; text-transform:uppercase; color:#333; margin:1.2em 0 .6em; }
#news a:hover strong { text-decoration:underline; }

p#date { font-size:77%; text-transform:uppercase; color:#888; }

#news a em {display:block; text-align:right; font-size:77%; color:#c00;}

#news a.thumb { padding-left:80px; position:relative; }

/* DISTRIBUTOR PAGE STYLES ------------------------*/
.col h3 a { color:#000; }


/* CONTACT PAGE STYLES ------------------------*/
.error { color:#900; }
.warn { color:#009; }

#contact-us { width:400px;}
#site form {  }
#site form p { margin:0 0 1em; padding:0; }
form#fieldset { margin:0; padding:0; }
#site legend { font:normal 138.5% "HelveticaNeue Cond","Arial Narrow",arial; text-transform:uppercase; color:#000; margin:0; padding:1.2em 0 .6em; }
#site .contain { float:left; width:380px; margin-bottom:5px; }
#site .required { font-weight:bold; }
#site input.text,
#site textarea,
#site select { width:260px; float:right; font:normal 100% Verdana,Helvetica, sans-serif; padding:2px 5px; letter-spacing:1px; color:#333; }
#site textarea { height:100px; }
#site select { width:274px; padding:0; }
#site label.checkbox 		{ float:right; width:272px; margin:5px 10px 10px 0; }
#site label.checkbox input 	{ margin-right:3px; }
#site .contain input.submit { margin-left:107px; }

#site .text:focus,
#site textarea:focus,
#site select:focus { color:#900; }

#site input.error { border:1px solid #900; }
#site input.warn { border:1px solid #900; }

/* VCARD STYLES -----------------------*/
.vcard { float:left; padding:50px; }
.vcard h4 a { color:#000; text-decoration:none; }
.vcard .country-name,
.vcard .type { display:none; }


/* FOOTER STYLES ---------------------------------*/
#emailpage { position:absolute; top:90px; right:130px; }
#emailpage a { display:block; width:73px; height:10px; text-indent:-9000px; background:transparent url(images/emailpage.png) no-repeat top left; }
#emailpage a:hover { background-position:bottom left; }

#crumbs { background:white url(images/crumbs.png) no-repeat bottom right; height:40px; clear:left; }
#crumbs p { margin:0; padding:0; line-height:40px; color:#888; font-size:85%; padding:0 2em; letter-spacing:1px; text-transform:lowercase; }
#crumbs a {color:#c00; }
#crumbs a:hover { text-decoration:none; }

/*
#foot form { margin:0; padding:12px 0 0 25px; }
#foot legend { display:none; }
#foot label { display:block; float:left; margin-top:3px; text-indent:-9000px; width:79px; height:18px; background:transparent url(images/footer-label.png) no-repeat top left; }
#foot input { width:107px; opacity:.9; font-size:93%; height:14px; padding:2px; color:#666; font-weight:bold; }
#foot input:hover,
#foot input:active,
#foot input:focus { opacity:1; color:#7E0003; }
*/
#foot p a { display:block; text-indent:-9000px; height:35px; width:250px; background:transparent url(images/workbench.png) no-repeat 70px 12px; }
#foot p a:hover { background-position:70px -88px; }
#nav5 { text-align:center; margin-top:25px; clear:both; overflow:hidden;}
#nav5 li { display:inline; padding:0 10px; }
#nav5 li+li { border-left:1px solid #888; }
#nav5 a { color:#888; text-transform:uppercase; text-decoration:none; font-size:70%; font-family:verdana; }
#nav5 a:hover,
#nav5 a:active,
#nav5 a:focus { color:#ccc; text-decoration:underline; }

/* SEARCH PAGE ----------------*/
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top{padding:0!important;}
.gsc-adBlock, #adBlock{display:none!important;}
table.gcsc-branding{display:none!important;}

.gsc-control-cse, .gsc-webResult.gsc-result, .gsc-results .gsc-imageResult{border:none!important; background:none!important;}
form.gsc-search-box, .gsc-above-wrapper-area-container, .gsc-above-wrapper-area, .gsc-resultsHeader{display:none!important;}
.cse .gsc-control-cse, .gsc-control-cse{border:none!important; padding:0!important;}

#search th, #search td{border:none!important; padding:0!important;}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title *{font-size:16px!important; font-family:"HelveticaNeue Cond","Arial Narrow",arial!important; text-transform:uppercase!important; color:#000!important;}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl{color:#666!important;}
.gsc-results .gsc-cursor-box .gsc-cursor-page{color:#000!important; font-weight:bold!important;}


/*
div.gsc-control			{ width:700px; }
table.gsc-search-box,
div.gsc-tabsArea,
table.gsc-resultsHeader,
div.gs-visibleUrl,
div.gs-visibleUrl-short	{ display:none; }
#site table.gsc-branding		{ width:130px; position:absolute; top:-33px; left:250px; }
div.gs-no-results-result div.gs-snippet	{ background:none; border:none; padding:0; margin:0; }
div.gs-result div.gs-title { overflow:visible; text-decoration:none; }
div.gs-result a.gs-title  { display:block; font:normal 138.5% "HelveticaNeue Cond","Arial Narrow",arial; text-transform:uppercase; color:#333; text-decoration:none; }
div.gs-result a.gs-title b { color:#333; text-decoration:none; }
div.gs-result a.gs-title:hover { text-decoration:underline; }
div.gs-result div.gs-snippet { margin-top:10px; }
div.gsc-result { padding:1.5em 0; }
div.gsc-expansionArea div.gsc-result { border-top:1px solid #ddd; padding-top:1.5em; }
div.gsc-cursor-current-page,
div.gsc-trailing-more-results a.gsc-trailing-more-results { color:#A20006; }*/

/* INVISIBLE TABLES ------------------*/
table.invisible,
table.invisible td,
table.invisible th { border:none; }